@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700');

/* body {
    color: #262626;
    font-size: 16px;
    line-height: 1.8;
    font-family: 'Montserrat', sans-serif;
} */


.top-header-bar {
    background: #163754;
    color: #fff;
}

.nav-link{
  color: #000 !important;
}

/*
# Header Bar Email
--------------------------------*/
.header-bar-email{
    padding: 20px 0;
    font-size: 13px;
    line-height: 1;
    /* text-transform: uppercase; */
}
.header-bar-text {
    padding: 20px 0;
    font-size: 12px;
    line-height: 1;
    /* text-transform: uppercase; */
}

.header-bar-email a,
.header-bar-text span {
    text-transform: lowercase;
    color: #fff;
    text-decoration: none;
}

/*
# Header Bar Text
--------------------------------*/
.header-bar-text {
    margin-left: 48px;
}

.header-bar-text p {
    margin: 0;
}

/*
# Header Bar Donate Button
--------------------------------*/
.donate-btn a {
    display: inline-block;
    padding: 15px;
    font-size: 13px;
    font-weight: 500;
    line-height: 1;
    color: #fff;
    text-decoration: navajowhite;
    background: #163754;
    margin-left: 5px;
    border: 1px solid white;

}
ul{
  list-style-type:none;
}


/*--------------------------------------------------------------
# Contact Page
--------------------------------------------------------------*/
.contact-page .page-header {
    background: url(images/contact-bg.jpg) no-repeat center;
}

.contact-page-wrap {
    padding: 0 0 96px;
}

.contact-page-wrap .entry-content {
    margin-top: 96px;
}

.contact-page-wrap .entry-content h2 {
    font-size: 24px;
    font-weight: 500;
}

.contact-page-wrap .entry-content p {
    margin-top: 20px;
    font-size: 14px;
    color: #929191;
}

.contact-page-wrap .entry-content ul.contact-social {
    padding: 20px 0 0;
    margin: 0;
    list-style: none;
}

.contact-page-wrap .entry-content ul.contact-social li {
    margin-right: 28px;
    margin-bottom: 8px;
    font-size: 14px;
}

.contact-page-wrap .entry-content ul.contact-social li a {
    color: #ff3700;
}

.contact-page-wrap .entry-content ul.contact-info {
    margin: 32px 0 0;
}

.contact-page-wrap .entry-content ul.contact-info li {
    display: flex;
    align-items: baseline;
    margin-bottom: 15px;
    font-size: 14px;
    color: #9b9a9a;
}

.contact-page-wrap .entry-content ul.contact-info .fa {
    width: 28px;
    margin-right: 10px;
    font-size: 18px;
    color: #ff5a00;
    text-align: center;
}

.contact-form {
    padding: 35px 20px 55px;
    margin-top: 96px;
    background: #edf3f5;
}

.contact-form input[type="text"],
.contact-form input[type="email"],
.contact-form textarea {
    width: 100%;
    padding: 12px 24px;
    margin-bottom: 18px;
    border: 1px solid #e0e0e0;
    font-size: 14px;
    line-height: 1;
}

.contact-form input[type="text"]:focus,
.contact-form input[type="email"]:focus,
.contact-form textarea:focus {
    outline: none;
}

.contact-form input[type="text"]::placeholder,
.contact-form input[type="email"]::placeholder,
.contact-form textarea::placeholder {
    color: #929191;
}

.contact-form span {
    display: block;
    margin-top: 16px;
    text-align: center;
}

.contact-form input[type="submit"] {
    cursor: pointer;
}

.contact-page .contact-gmap {
    margin-top: 92px;
}

.contact-page .contact-gmap iframe {
    display: block;
    width: 100%;
    height: 440px;
}

textarea.form-control {
    height: auto;
}
.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0;
}
.btn {
    font-weight: 700;
    font-family: "proxima-nova",sans-serif!important;
    text-transform: uppercase;
    letter-spacing: 0.08em;
    padding: 6px 12px;
    font-size: 13px;
    line-height: 1.42857143;
    border-radius: 0;
    cursor: pointer;
}

.btn-template-main {
    color: #286DA8;
    background-color: #ffffff;
    border-color: #286DA8;
  }
  .btn-template-main:hover,
  .btn-template-main:focus,
  .btn-template-main:active,
  .btn-template-main.active,
  .open > .dropdown-toggle.btn-template-main {
    color: #286DA8;
    background-color: #e6e6e6;
    border-color: #2a7d8c;
  }
  .btn-template-main:active,
  .btn-template-main.active,
  .open > .dropdown-toggle.btn-template-main {
    background-image: none;
  }
  .btn-template-main.disabled,
  .btn-template-main[disabled],
  fieldset[disabled] .btn-template-main,
  .btn-template-main.disabled:hover,
  .btn-template-main[disabled]:hover,
  fieldset[disabled] .btn-template-main:hover,
  .btn-template-main.disabled:focus,
  .btn-template-main[disabled]:focus,
  fieldset[disabled] .btn-template-main:focus,
  .btn-template-main.disabled:active,
  .btn-template-main[disabled]:active,
  fieldset[disabled] .btn-template-main:active,
  .btn-template-main.disabled.active,
  .btn-template-main[disabled].active,
  fieldset[disabled] .btn-template-main.active {
    background-color: #ffffff;
    border-color: #286DA8;
  }
  .btn-template-main .badge {
    color: #ffffff;
    background-color: #286DA8;
  }
  .btn-template-main:hover,
  .btn-template-main:focus,
  .btn-template-main:active,
  .btn-template-main.active {
    background: #286DA8;
    color: #ffffff;
    border-color: #286DA8;
  }



/*--------------------------------------------------------------
# Contact Page
--------------------------------------------------------------*/

.map{
    border: 2px solid #ea9f94;
    padding: 14px;
}
.mrSelect{
  padding-right:0px;
  padding-left: 0px;
}
.contacts{
  border: 2px solid #ea9f94;
  padding: 10px;
}
.response{
  color:red;
  font-weight:bold;
}
legend{
  font-weight:500;
  text-align:center;
  font-size:1.9rem;
}
#passwordHelpBlock{
  color:orange;
  font-weight:bold;
}



        #tip
        {
            display:none;
        }

        .fadeIn
        {
          animation-duration: 3s;
        }

        .form-control
        {
        	border-radius:0px;
        	border:1px solid #EDEDED;
        }

        .form-control:focus
        {
        	border:1px solid #00bfff;
        }

        .textarea-contact
        {
        	resize:none;
        }

        .btn-send
        {
        	border-radius: 0px;
        	border:1px solid #00bfff;
        	background:#00bfff;
        	color:#fff;
        }

        .btn-send:hover
        {
        	border:1px solid #00bfff;
        	background:#fff;
        	color:#00bfff;
        	transition:background 0.5s;
        }

        .second-portion
        {
            margin-top:50px;

        }

		.box > .icon { text-align: center; position: relative; }
		.box > .icon > .image { position: relative; z-index: 2; margin: auto; width: 88px; height: 88px; border: 8px solid white; line-height: 88px; border-radius: 50%; background: #00bfff; vertical-align: middle; }
		.box > .icon:hover > .image { background: #333; }
		.box > .icon > .image > i { font-size: 36px !important; color: #fff !important; }
		.box > .icon:hover > .image > i { color: white !important; }
		.box > .icon > .info { margin-top: -24px; background: rgba(0, 0, 0, 0.04); border: 1px solid #e0e0e0; padding: 30px 0 10px 0; min-height:163px;}
		.box > .icon:hover > .info { background: rgba(0, 0, 0, 0.04); border-color: #e0e0e0; color: white; }
		.box > .icon > .info > h3.title { font-family: "Robot",sans-serif !important; font-size: 16px; color: #222; font-weight: 700; }
		.box > .icon > .info > p { font-family: "Robot",sans-serif !important; color: #666; line-height: 1.5em; margin: 20px;}
		.box > .icon:hover > .info > h3.title, .box > .icon:hover > .info > p, .box > .icon:hover > .info > .more > a { color: #222; }
		.box > .icon > .info > .more a { font-family: "Robot",sans-serif !important; font-size: 12px; color: #222; line-height: 12px; text-transform: uppercase; text-decoration: none; }
		.box > .icon:hover > .info > .more > a { color: #fff; padding: 6px 8px; background-color: #63B76C; }
		.box .space { height: 30px; }
    .box i {
    margin-bottom: 0px;
    }
		@media only screen and (max-width: 768px)
		{
			.contact-form
			{
				margin-top:25px;
			}

			.btn-send
			{
				width: 100%;
				padding:10px;
			}

			.second-portion
			{
				margin-top:25px;
			}
		}
    .topmargin{
      margin-top: 30px;
    }

   section#contactPage{
        background: url(../images/bg1.png) repeat left top;
        margin:0px;
    }

    .contain{
        margin-top: 8px;
    }
	/* Conatct end */

.both{
    margin-top: 89px;
}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.footer-widgets {
    position: relative;
    padding: 96px 0 90px;
    font-weight: 500;
    color: #929191;
    background: url("images/foot-bg.jpg") no-repeat center;
    background-size: cover;
    z-index: 99;
}

.footer-widgets::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 101%;
    background: rgba(22,22,22,.92);
}

.footer-widgets h2 {
    margin-bottom: 40px;
    font-size: 18px;
    color: #fff;
}

.footer-widgets ul {
    padding: 12px 0 0;
    margin: 0;
    list-style: none;
}

.footer-widgets ul li {
    margin-bottom: 8px;
    font-size: 14px;
}

.footer-widgets ul li a {
    color: #a2a1a1;
    text-decoration: none;
}

.footer-widgets ul li a:hover {
    color: #ff5a00;
}

.foot-about p {
    font-size: 14px;
    line-height: 2;
    color: #929191;
}

.foot-about ul li {
    margin-right: 28px;
}

.foot-about ul li a {
    color: #fff;
}

.foot-latest-news ul li {
    display: block;
    margin-bottom: 36px;
}

.foot-latest-news ul li h3 {
    font-size: 14px;
}

.foot-latest-news ul li .posted-date {
    font-size: 12px;
    color: #ff5a00;
}

.foot-contact ul li {
    display: flex;
    align-items: baseline;
    margin-bottom: 15px;
}

.foot-contact ul li .fa {
    width: 28px;
    margin-right: 10px;
    font-size: 18px;
    text-align: center;
    color: #ff5a00;
}

.foot-contact ul li span {
    width: calc(100% - 3px);
}


.footer-bar {
    padding: 30px 0;
    font-size: 12px;
    color: #7b7b7b;
    background: #131212;
    text-align: center;
}


.address .list-unstyled{
  list-style-type: none;
}


#back2Top:hover {
    background-color: #DDF;
    color: #000;
}

.entry-title{
  font-size: 20px;
}
.div-text{
    color: #163754;
    font-weight: 500;
    font-style: italic;
}

.bg-warning {
    /* background-color: #ffc107!important; */
    background: #0A85C8 !important;
    color: #fff;
}
.navbar-light .navbar-nav .nav-item{
    /* display: inline-block; */
    padding: 0px 15px 0px 15px !important;
    color: #000 !important;
    line-height: 1;
    /* background: #163754; */
    margin-left: 5px;
    /* border: 1px solid white; */
    font-size: 17px;
    font-weight: 500;
    letter-spacing: 1px;
    font-family: "Segoe UI",Arial,sans-serif !important;
}
.navbar {
  padding: 0.2rem 2rem;
}
button.enquiry_btn{
    color: #fff;
    background-color: transparent;
    border-radius: .25rem;
  border-color: #ffc107;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
button{
  margin: 0;
font-family: inherit;
}
@media screen and (max-width:320px){
  img.img-responsive{
        width: 172px !important;
            margin-top: -10px !important;
  }
}
@media screen and  (min-width:321px) and (max-width:400px){
  img.img-responsive{
        width: 172px !important;
            margin-top: -10px !important;
  }
}
@media screen and  (min-width:410px) and (max-width:450px){
  img.img-responsive{
        width: 277px !important;
            /* margin-top: -10px !important; */
  }
}
@media screen and (min-width:924px) and (max-width:985px){
img.img-responsive{
    width: 153px !important;
  }
}
@media screen and (min-width:986px) and (max-width:999px){
img.img-responsive{
    width: 214px !important;
  }
}
@media screen and  (min-width:1000px) and (max-width:1070px){
.header-bar-text{
  margin-left: 0px !important;
}
.header-bar-email{
    margin-right: auto !important;
  }
  img.img-responsive {
    width:238px !important;
  }
}
@media screen and (min-width:1071px) and (max-width:1080px) {
  img.img-responsive{
    width:238px !important;
  }
}

/* .active {
  border-bottom: 2px solid orange;
} */

/* -----------------------------
header
---------------------------- */
div.mad{
  position: fixed;
}
.divTimeLeft {
 padding: 5px;
 width: 100%;
 position: relative;
 z-index: 7777;
 background: #e9ecf1;
 color: #FF0000;
 text-align: center;
 font-family: 'Poppins', sans-serif;
 font-size: 12px;
 /* margin-top: 33px; */
}
/* .latest_course_info {
  margin-top: -73px !important;
} */

.address {
    margin-top:8px;
}
.address li {
  float: left;
}

.topnav li:hover {
  background-color: #0A85C8;
  color: #000;
  padding: 0px 15px 0px 15px !important
}

/*dropdown for branches*/
.dropdown-item {
height: inherit;
    float: inherit;
    text-align: left;
    display: block;
    margin: 0 !important;
    padding: 0rem 0;
    /*padding: 0 15px;*/
    z-index: 993;
    padding-left: 15px;
    font-size: 13px;
    font-weight: 600;
    line-height: 38px;
    border-bottom: 1px solid #eae9e9;
}

.branch:hover {
    background-color: #f8f9fa !important;
   /*#eae9e9*/
}

a:hover{
     text-decoration:none !important;
}
